PostCSS:关闭 webstorm 中 css 嵌套语法错误提示

东明兄 2022-12-10
0条评论 226 次浏览
东明兄 2022-12-100条评论 226 次浏览

开发 tailwindcss 项目由于启用了 postcss 插件  tailwindcss/nesting(postcss-nested、postcss-nesting),我们就可以在 css 中使用嵌套了,但是 编辑器会给出错误提示,因为目前的 css 规范还不支持嵌套,解决办法:

1.安装 PostCss 插件

2.进入路径 Preferences > Languages & Frameworks > Stylesheets > Dialects(方言),将项目方言修改为PostCSS

或者  使用 .pcss

本文通过 YUQUE WORDPRESS 同步自语雀

发表回复

您的电子邮箱地址不会被公开。 必填项已用*标注